html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1
}

ol,
ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after {
  content: '';
  content: none
}

q:before,
q:after {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block
}

audio,
canvas,
video {
  display: inline-block
}

audio:not([controls]) {
  display: none;
  height: 0
}

[hidden],
template {
  display: none
}

html {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif
}

body {
  margin: 0
}

a {
  background: transparent
}

a:focus {
  outline: thin dotted
}

a:hover,
a:active {
  outline: 0
}

abbr[title] {
  border-bottom: 1px dotted
}

b,
strong {
  font-weight: bold
}

dfn {
  font-style: italic
}

mark {
  background: #ff0;
  color: #000
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019"
}

q:before,
q:after {
  content: '';
  content: none
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sup {
  top: -0.5em
}

sub {
  bottom: -0.25em
}

img {
  border: 0
}

svg:not(:root) {
  overflow: hidden
}

figure {
  margin: 0
}

legend {
  border: 0;
  padding: 0;
  white-space: normal
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline
}

button,
input {
  line-height: normal
}

button,
select {
  text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer
}

button[disabled],
input[disabled] {
  cursor: default
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0
}

textarea {
  overflow: auto;
  vertical-align: top
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

html {
  background: #fff;
  font-size: 62.5%
}

::-moz-selection {
  background: #fc0;
  color: #fff;
  text-shadow: none
}

::selection {
  background: #fc0;
  color: #fff;
  text-shadow: none
}

hr {
  display: block;
  margin: 2em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #f8f8f8
}

.outdatedbrowser {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24.0px;
  line-height: 2.4rem;
  margin: 0;
  padding: 1em 0;
  background: #000;
  color: #fff;
  text-align: center
}

.outdatedbrowser a {
  color: #fff
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  line-height: 2rem;
  color: #000;
  font: 100% "OpenSans", "Helvetica Neue", Helvetica, sans-serif
}

a {
  -webkit-transition: color 1s ease-in-out;
  -moz-transition: color 1s ease-in-out;
  -ms-transition: color 1s ease-in-out;
  -o-transition: color 1s ease-in-out;
  transition: color 1s ease-in-out;
  color: #000;
  cursor: pointer
}

.left {
  float: left
}

.left.image {
  margin: 0 50px 40px 0
}

.right {
  float: right
}

.right.image {
  margin: 0 0 40px 50px
}

.uppercase {
  text-transform: uppercase
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

body {
  margin: 0px
}

[class*='col-'] {
  float: left;
  padding-right: 24px
}

.grid {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  overflow: hidden
}

.grid:after {
  content: "";
  display: table;
  clear: both
}

.grid-pad {
  padding-top: 20px;
  padding-left: 24px;
  padding-right: 0px
}

.push-right {
  float: right
}

.col-1-1 {
  width: 100%
}

.col-2-3,
.col-8-12 {
  width: 66.66%
}

.col-1-2,
.col-6-12 {
  width: 50%
}

.col-1-3,
.col-4-12 {
  width: 33.33%
}

.col-1-4,
.col-3-12 {
  width: 25%
}

.col-1-5 {
  width: 20%
}

.col-1-6,
.col-2-12 {
  width: 16.667%
}

.col-1-7 {
  width: 14.28%
}

.col-1-8 {
  width: 12.5%
}

.col-1-9 {
  width: 11.1%
}

.col-1-10 {
  width: 10%
}

.col-1-11 {
  width: 9.09%
}

.col-1-12 {
  width: 8.33%
}

.col-11-12 {
  width: 91.66%
}

.col-10-12 {
  width: 83.333%
}

.col-9-12 {
  width: 75%
}

.col-5-12 {
  width: 41.66%
}

.col-7-12 {
  width: 58.33%
}

.push-2-3,
.push-8-12 {
  margin-left: 66.66%
}

.push-1-2,
.push-6-12 {
  margin-left: 50%
}

.push-1-3,
.push-4-12 {
  margin-left: 33.33%
}

.push-1-4,
.push-3-12 {
  margin-left: 25%
}

.push-1-5 {
  margin-left: 20%
}

.push-1-6,
.push-2-12 {
  margin-left: 16.667%
}

.push-1-7 {
  margin-left: 14.28%
}

.push-1-8 {
  margin-left: 12.5%
}

.push-1-9 {
  margin-left: 11.1%
}

.push-1-10 {
  margin-left: 10%
}

.push-1-11 {
  margin-left: 9.09%
}

.push-1-12 {
  margin-left: 8.33%
}

@media handheld,
only screen and (max-width: 880px) {
  .grid {
    width: 100%;
    min-width: 0;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 20px;
    padding-right: 10px
  }
  [class*='col-'] {
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-right: 10px
  }
  [class*='mobile-col-'] {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-right: 10px;
    padding-bottom: 0px
  }
  .mobile-col-1-1 {
    width: 100%
  }
  .mobile-col-2-3,
  .mobile-col-8-12 {
    width: 66.66%
  }
  .mobile-col-1-2,
  .mobile-col-6-12 {
    width: 50%
  }
  .mobile-col-1-3,
  .mobile-col-4-12 {
    width: 33.33%
  }
  .mobile-col-1-4,
  .mobile-col-3-12 {
    width: 25%
  }
  .mobile-col-1-5 {
    width: 20%
  }
  .mobile-col-1-6,
  .mobile-col-2-12 {
    width: 16.667%
  }
  .mobile-col-1-7 {
    width: 14.28%
  }
  .mobile-col-1-8 {
    width: 12.5%
  }
  .mobile-col-1-9 {
    width: 11.1%
  }
  .mobile-col-1-10 {
    width: 10%
  }
  .mobile-col-1-11 {
    width: 9.09%
  }
  .mobile-col-1-12 {
    width: 8.33%
  }
  .mobile-col-11-12 {
    width: 91.66%
  }
  .mobile-col-10-12 {
    width: 83.333%
  }
  .mobile-col-9-12 {
    width: 75%
  }
  .mobile-col-5-12 {
    width: 41.66%
  }
  .mobile-col-7-12 {
    width: 58.33%
  }
  .hide-on-mobile {
    display: none !important;
    width: 0;
    height: 0
  }
}

@font-face {
  font-family: "OpenSans";
  src: url("/fonts/opensans_regular.eot");
  src: url("/fonts/opensans_regular.eot?#iefix") format("embedded-opentype"), url("/fonts/opensans_regular.woff2") format("woff2"), url("/fonts/opensans_regular.woff") format("woff"), url("/fonts/opensans_regular.ttf") format("truetype"), url("/fonts/opensans_regular.svg#OpenSans") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal
}

@font-face {
  font-family: "NovecentoWide Medium";
  src: url("/fonts/novecentowide_medium.eot");
  src: url("/fonts/novecentowide_medium.eot?#iefix") format("embedded-opentype"), url("/fonts/novecentowide_medium.woff2") format("woff2"), url("/fonts/novecentowide_medium.woff") format("woff"), url("/fonts/novecentowide_medium.ttf") format("truetype"), url("/fonts/novecentowide_medium.svg#NovecentoWide Medium") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal
}

@font-face {
  font-family: "ElegantIcons";
  src: url("/fonts/eleganticons.eot");
  src: url("/fonts/eleganticons.eot?#iefix") format("embedded-opentype"), url("/fonts/eleganticons.woff") format("woff"), url("/fonts/eleganticons.ttf") format("truetype"), url("/fonts/eleganticons.svg#ElegantIcons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal
}

nav,
#selector ul li strong,
h1,
h2 {
  font-weight: 400;
  font-family: "NovecentoWide Medium", sans-serif
}

.icon_menu:before {
  content: "\61"
}

.social_twitter:before {
  content: "\e094"
}

.social_facebook_square:before {
  content: "\e0c1"
}

.icon_documents_alt:before {
  content: "\69"
}

.icon_menu,
.social_twitter:before,
#twitter_link:after,
.social_facebook_square:before,
.icon_documents_alt:before {
  font-family: 'ElegantIcons';
  -webkit-font-smoothing: antialiased
}

html {
  background: #e8e8e8
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #606060;
  font-family: "OpenSans", sans-serif
}

@media only screen and (max-width: 880px) {
  body {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    line-height: 2rem
  }
}

a {
  color: #606060
}

header [class*='mobile-col-'] {
  margin-bottom: 0
}

header h1 a {
  display: inline-block
}

@media only screen and (max-width: 880px) {
  header h1 a img {
    width: 100%;
  }
}

header .affiliations {
  text-align: right
}

header .affiliations img {
  margin-left: 3%;
  width: 100%
}

header .affiliations img:first-child {
  margin: 0
}

header .affiliations img.apc {
  max-width: 64px
}

@media only screen and (max-width: 880px) {
  header .affiliations img.apc {
    max-width: 26px
  }
}

header .affiliations img.skynet {
  max-width: 184px
}

@media only screen and (max-width: 880px) {
  header .affiliations img.skynet {
    max-width: 70px
  }
}

@media only screen and (max-width: 880px) {
  #navigation.grid-pad,
  #chooser.grid-pad {
    padding-top: 0px
  }
}

nav ul {
  background: #fff;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between
}

@media only screen and (max-width: 880px) {
  nav ul {
    display: none;
    margin-right: 20px;
    padding: 10px 0;
    width: 100%;
    background-color: transparent;
    background-color: #29225c
  }
}

nav ul li {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem;
  border-left: 1px solid #dfdfdf;
  text-align: center;
  padding: 15px 20px;
  width: 16.6%
}

@media only screen and (max-width: 880px) {
  nav ul li {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 30px;
    line-height: 3rem;
    float: none;
    border: 0;
    width: 100%
  }
}

@media only screen and (min-width: 881px) and (max-width: 1023px) {
  nav ul li {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 16.5px;
    line-height: 1.65rem
  }
}

nav ul li:first-child {
  border-left: 0 none
}

nav ul li a {
  color: #999;
  text-decoration: none
}

@media only screen and (max-width: 880px) {
  nav ul li a {
    display: block;
    padding: 0;
    color: #fff;
    text-align: center
  }
}

nav ul li:first-child a {
  border-left: 0 none
}

nav ul li a:hover {
  text-decoration: underline
}

nav .show-menu {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21.0px;
  line-height: 2.1rem;
  -webkit-transition: line-height 0.5s ease-in-out;
  -moz-transition: line-height 0.5s ease-in-out;
  -ms-transition: line-height 0.5s ease-in-out;
  -o-transition: line-height 0.5s ease-in-out;
  transition: line-height 0.5s ease-in-out;
  display: none;
  padding: 6px;
  background-color: #e20613;
  color: #222222;
  color: #fff;
  text-align: center;
  text-decoration: none;
  cursor: pointer
}

@media only screen and (max-width: 880px) {
  nav .show-menu {
    display: block
  }
}

nav input[type=checkbox] {
  display: none
}

nav input[type=checkbox]:checked ~ #menu {
  display: block
}

#chooser .col-5-12,
#chooser .col-7-12 {
  padding: 0
}

#chooser #selector ul li {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 16.5px;
  line-height: 1.65rem;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: block;
  border-top: 1px solid #1b173d;
  background-color: #29225c;
  height: 122px
}

@media only screen and (max-width: 880px) {
  #chooser #selector ul li {
    font-size: 10px;
    font-size: 1rem;
    line-height: 15px;
    line-height: 1.5rem
  }
}

#chooser #selector ul li.serviceupdate {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  background-color: #e20613;
  height: 124px;
  color: #fff
}

#chooser #selector ul li.serviceupdate strong {
  font-family: "NovecentoWide Medium", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24.0px;
  line-height: 2.4rem;
  display: block;
  margin-bottom: 10px
}

#chooser #selector ul li.serviceupdate:hover {
  background: #e20613 !important
}

#chooser #selector ul li:hover {
  background-color: #1b173d
}

#chooser #selector ul li:first-child {
  border: 0
}

#chooser #selector ul li a,
#chooser #selector ul li > div {
  display: block;
  height: 122px;
  color: #999999;
  text-decoration: none
}

#chooser #selector ul li a span,
#chooser #selector ul li > div span {
  display: block;
  padding: 20px 20px 0 30px
}

#chooser #selector ul li a strong,
#chooser #selector ul li > div strong {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 22.5px;
  line-height: 2.25rem;
  display: block;
  margin-bottom: 6px;
  color: #fff;
  text-transform: uppercase
}

@media only screen and (max-width: 880px) {
  #chooser #selector ul li strong {
    font-size: 10px;
    font-size: 1rem;
    line-height: 15px;
    line-height: 1.5rem
  }
}

#chooser #selector ul li strong strong {
  color: #e20613;
  display: inline-block
}

#chooser #selector ul li img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  float: left;
  margin-right: 30px;
  padding: 14px;
  background-color: #1b173d
}

@media only screen and (max-width: 880px) {
  #chooser #selector ul li img {
    margin-right: 15px;
    padding: 14px
  }
}

#chooser #selector ul li a:hover img,
#chooser #selector ul li div:hover img {
  background-color: #e20613
}

#chooser #image {
  position: relative;
  overflow: hidden;
  height: 368px
}

@media only screen and (max-width: 880px) {
  #chooser #image {
    display: none
  }
}

.slideshow {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 368px
}

.slideshow img {
  position: absolute;
  right: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: slideshow-fade 24s linear infinite;
  -moz-animation: slideshow-fade 24s linear infinite;
  -ms-animation: slideshow-fade 24s linear infinite;
  animation: slideshow-fade 24s linear infinite
}

@media only screen and (max-width: 880px) {
  .slideshow img {
    max-width: 100%
  }
}

.slideshow img:nth-child(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -ms-animation-delay: 8s;
  animation-delay: 8s
}

.slideshow img:nth-child(3) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -ms-animation-delay: 16s;
  animation-delay: 16s
}

@-webkit-keyframes slideshow-fade {
  0%,
  40%,
  100% {
    opacity: 0
  }
  5%,
  33% {
    opacity: 1
  }
}

@-moz-keyframes slideshow-fade {
  0%,
  40%,
  100% {
    opacity: 0
  }
  5%,
  33% {
    opacity: 1
  }
}

@-ms-keyframes slideshow-fade {
  0%,
  40%,
  100% {
    opacity: 0
  }
  5%,
  33% {
    opacity: 1
  }
}

@keyframes slideshow-fade {
  0%,
  40%,
  100% {
    opacity: 0
  }
  5%,
  33% {
    opacity: 1
  }
}

#twitter {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem
}

@media only screen and (max-width: 880px) {
  #twitter {
    text-align: center
  }
}

#twitter #twitter_message {
  padding: 20px 30px;
  min-height: 100px;
  background-color: #fff
}

#twitter #twitter_link {
  padding: 20px 30px;
  min-height: 100px;
  border-left: 1px solid #dfdfdf;
  background-color: #fff
}

@media only screen and (max-width: 880px) {
  #twitter #twitter_link {
    display: none
  }
}

#twitter #twitter_link:after {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 14px;
  line-height: 1.4rem;
  margin-left: 10px;
  content: "\e094";
  vertical-align: middle
}

#services {
  position: relative
}

#services h2 {
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 48px;
  line-height: 4.8rem;
  margin-bottom: 20px;
  color: #29225c;
  text-align: center;
  font-family: 'Open Sans', sans-serif
}

#services h2 span {
  color: #e20613
}

#services .service {
  min-height: 320px;
  height: auto;
  background-color: #fff;
  margin-bottom: 20px
}

#services .service h2 {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19.5px;
  line-height: 1.95rem;
  margin-bottom: 10px;
  padding: 20px 30px 0;
  color: #e20613;
  text-align: left;
  text-transform: uppercase
}

#services .service h2 a {
  color: #e20613
}

#services .service p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem;
  padding: 0 30px 10px
}

#services .service .image {
  min-height: 110px;
  height: auto
}

#services .service.parcels .image {
  background: url("../img/img-service-parcels-2.jpg") center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover
}

#services .service.overnight .image {
  background: url("../img/img-service-overnight.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover
}

#services .service.customised .image {
  background: url("../img/img-service-customised.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover
}

#services .service.warehousing .image {
  background: url("../img/img-service-warehousing.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover
}

#contact {
  background-color: #29225c;
  padding-bottom: 20px
}

#contact .contactdetails {
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24.0px;
  line-height: 2.4rem;
  color: #fff
}

.double {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 28px;
}

@media only screen and (max-width: 900px) {

  .double {
    grid-template-columns: repeat(1,1fr);
  }

}

@media only screen and (max-width: 880px) {
  #contact .contactdetails {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 21px;
    line-height: 2.1rem;
    text-align: center;
    display: block
  }
}

#contact .contactdetails a {
  color: #fff
}

#contact img {
  max-width: 344px;
  width: 100%;
  float: right
}

@media only screen and (max-width: 880px) {
  #contact img {
    display: block;
    float: none;
    margin: 0 auto 20px
  }
}

#contact .social {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px
}

@media only screen and (max-width: 880px) {
  #contact .social {
    display: block;
    margin: 0 0 10px;
    text-align: center
  }
}

#contact .social span {
  font-size: 60px;
  font-size: 6rem;
  line-height: 60px;
  line-height: 6rem;
  color: #fff
}

@media only screen and (max-width: 880px) {
  #contact .social span {
    font-size: 30px;
    font-size: 3rem;
    line-height: 30px;
    line-height: 3rem;
    text-align: center
  }
}

footer {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 16.5px;
  line-height: 1.65rem;
  padding-bottom: 20px;
  text-align: right
}

@media only screen and (max-width: 880px) {
  footer {
    text-align: center
  }
}

#content {
  text-align: center
}

#content h1 {
  font-size: 40px;
  font-size: 4rem;
  line-height: 60px;
  line-height: 6rem;
  margin-bottom: 20px;
  color: #e20613;
  text-transform: uppercase
}

@media only screen and (max-width: 880px) {
  #content h1 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 36px;
    line-height: 3.6rem
  }
}

#content h2 {
  font-size: 30px;
  font-size: 3rem;
  line-height: 45px;
  line-height: 4.5rem;
  margin-bottom: 10px;
  color: #29225c
}

#content h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 3.6rem;
  margin-bottom: 10px;
  color: #000
}

#content h3 a {
  color: #e20613;
  text-decoration: none
}

#content p {
  margin-bottom: 15px;
  font-weight: 100
}

#content ul {
  margin-bottom: 20px
}

#content ul.links li {
  display: inline-block;
  margin: 0 20px;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 3.6rem;
  background: url("../img/icn-arrow.png") no-repeat left center;
  padding-left: 40px;
  font-family: "NovecentoWide Medium", sans-serif
}

@media only screen and (max-width: 880px) {
  #content ul.links li {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 27px;
    line-height: 2.7rem;
    background: 0;
    display: block;
    margin: 0;
    padding: 0
  }
}

#content ul.links li a {
  color: #e20613;
  text-decoration: none
}

#content ul.highlight li {
  background-color: rgbatransparent(#29225c, 0.05);
  background-color: rgba(41, 34, 92, 0.05);
  color: #29225c;
  padding: 6px 0;
  margin-bottom: 1px
}

#content ul.tick li {
  margin-bottom: 14px;
  margin-right: 20px;
  padding-left: 40px;
  min-height: 28px;
  display: inline-block;
  background: url("../img/icn-tick.png") no-repeat;
  font-weight: 100;
  color: #e20613
}

@media only screen and (max-width: 880px) {
  #content ul.tick li {
    min-height: 28px;
    background: 0;
    text-align: center;
    padding: 0;
    display: block
  }
}

#block {
  padding: 30px 50px 40px;
  background-color: #fff
}

.box {
  background-color: #fff;
  padding: 20px 30px;
  margin-bottom: 20px;
  min-height: 300px
}

.box ul li.document {
  font-size: 20px;
  font-size: 2rem;
  line-height: 30px;
  line-height: 3rem
}

.box ul li.document a {
  text-decoration: none;
  color: #29225c
}

.box span.icon_documents_alt {
  color: #e20613;
  font-size: 30px;
  font-size: 3rem;
  line-height: 45px;
  line-height: 4.5rem;
  vertical-align: middle;
  margin-right: 10px
}

.box strong {
  color: #29225c
}

.responsive {
  width: 100%;
  max-width: 700px
}

.social a {
  text-decoration: none
}

.social a span {
  font-size: 40px;
  font-size: 4rem;
  line-height: 60px;
  line-height: 6rem;
  color: #425596
}

dl.faq {
  margin: 0 0 10px 0;
  text-align: left
}

dt {
  font-size: 20px;
  font-size: 2rem;
  line-height: 30px;
  line-height: 3rem;
  display: block;
  margin-bottom: 10px;
  padding: 5px 14px;
  width: 100%;
  background-color: #e6e6e6;
  cursor: pointer
}

dt strong {
  color: #e20613
}

dd.answer {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21.0px;
  line-height: 2.1rem;
  display: none;
  padding: 20px 30px
}

dd.answer h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 30px;
  line-height: 3rem;
  margin-bottom: 10px;
  color: #e20613 !important
}

dd.answer p {
  margin-bottom: 10px
}

dd.answer ul {
  margin-bottom: 10px;
  margin-left: 30px
}

dd.answer ul li {
  list-style: square;
  font-weight: bold
}

.marys-meals {
  margin-bottom: 20px;
}

.marys-meals img {
  width: 120px;
  float: left;
}

.marys-meals__text {
  margin: 0 0 0 30px;
}

.marys-meals__text h3 {
  font-size: 22px;
  line-height: 1.5;
  color: #009ddc;
  margin-bottom: 6px;
}

.marys-meals__text p {
  font-size: 16px;
  line-height: 1.5;
}

.marys-meals__text p a {
  color: #009ddc;
  text-decoration: none;
  padding-bottom: 2px;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}

@media only screen and (max-width: 880px) {

  .marys-meals__text {
    margin: 20px 0 0 0;
  }

  .marys-meals__text h3 {
    line-height: 1.25;
  }

  .marys-meals__text p {
    font-size: 14px;
  }

}

.box table {
    width: 100%;
    margin-bottom: 20px;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.box table th {
    font-weight: bold;
}

.box table th,
.box table td {
    text-align: left;
    padding: 12px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.serviceupdate--xmas {
    background-position: right -60px top -60px;
    background-repeat: no-repeat;
    background-image: url(/img/snowflake.svg);
    background-size: 240px auto;
}

.serviceupdate--easter {
    background-position: right 20px top 20px;
    background-repeat: no-repeat;
    background-image: url(/img/egg.svg);
    background-size: auto calc(100% - 40px);
}

@media only screen and (max-width: 767px) {

    .box table th,
    .box table td {
        display: block;
        border-bottom: 0;
        padding: 8px 8px 0 8px;
    }
    
    .box table th:last-of-type,
    .box table td:last-of-type {
        border-bottom: 1px solid #ddd;
        padding-bottom: 8px;
    }

}

@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: #000 !important;
    text-shadow: none !important
  }
  a:visited {
    text-decoration: underline
  }
  a [href]:after {
    content: " (" attr(href) ")"
  }
  abbr[title]:after {
    content: " (" attr(title) ")"
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid
  }
  thead {
    display: table-header-group
  }
  tr,
  img {
    page-break-inside: avoid
  }
  img {
    max-width: 100% !important
  }
  @page {
    margin: 0.5cm
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3
  }
  h2,
  h3 {
    page-break-after: avoid
  }
}